@charset "utf-8";
/* CSS Document */

html { scrollbar-arrow-color: #666; scrollbar-face-color: #e6e6e6; scrollbar-darkshadow-color: #9c9c9c; scrollbar-highlight-color: #fff; scrollbar-shadow-color: #fff; scrollbar-track-color: #f5f5f5; scrollbar-3dlight-color: #b0b0b0; scrollbar-color: #B0B0B0; }
body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea { margin: 0; padding: 0; font-weight: normal; font-style: normal; font-size: 100%; font-family: inherit; }
ol, ul, li { list-style: none; }
ol { list-style-type: none; }
img { border: 0; }
div { position: relative; }
body { font-size: 12px; color: #333; font-family: "Microsoft YaHei", "Arial", "SimSun", "Tahoma", "Helvetica", "sans-serif"; background: url(../images/bg.jpg) no-repeat center top #fff; }
a { color: #333; text-decoration: none; }
a:hover { color: #F60; }
input { font-size: 12px; color: #999; line-height: 18px; font-family: "Microsoft YaHei", "Arial", "SimSun", "Tahoma", "Helvetica", "sans-serif"; border: 0 solid #ccc; background: #fcfcfc; }
.input1[type="text"] { display: block; margin-bottom: 10px; width: 150px; height: 18px; border: 1px solid #ccc; background: #efefef; color: #333; font-family: "Microsoft YaHei", "Arial", "SimSun", "Tahoma", "Helvetica", "sans-serif"; }
.input1[type="password"] { display: block; margin-bottom: 10px; width: 150px; height: 18px; border: 1px solid #ccc; background: #efefef; color: #333; font-family: "Microsoft YaHei", "Arial", "SimSun", "Tahoma", "Helvetica", "sans-serif"; }
.input1[type="button"] { display: block; margin-left: 100px; width: 50px; height: 20px; background: url(../images/input-bg.jpg) 0 0 no-repeat; color: #333; font-family: "Microsoft YaHei", "Arial", "SimSun", "Tahoma", "Helvetica", "sans-serif"; cursor: pointer; }
.input2 { border: 1px solid #ccc; height: 18px; color: #666; background: #efefef; }
.fl { float: left; }
.fr { float: right; }
.clear { border: 0; line-height: 0; height: 0; clear: both; font-size: 0; }
/* 鍐呴〉 */
.content01 { margin: 15px auto; width: 1100px; height: auto; overflow: hidden; background: url(../images/bg01.jpg) repeat-y; }
.tit20 { margin-bottom: 10px; height: 35px; border-bottom: 1px solid #ccc; }
.tit20 h2 { float: left; padding: 0 30px; color: #fff; font: 20px/35px "Microsoft YaHei"; background: #0066b1; }
.tit20 .span_dh { float: right; margin-top: 10px; width: 620px; height: 17px; text-align: right; }
.tit20 .span_dh a { height: 17px; cursor: pointer; }
.tit20 .span_dh a:hover { }
.page_style a { border: 1px solid #000000; padding: 1px 6px; font-size: 14px; margin: 0px 0px; }
.page_style .djg_style { color: #999; }
.list01 ul li { float: left; display: block; text-indent: 2em; }
.list01 ul li a { display: block; width: 100%; height: 28px; color: #999; line-height: 28px; text-indent: 20px; }
.list01 ul li a:hover { color: #d00; }
.tabx1 { border-bottom: 1px solid #000000; border-left: 1px solid #000000; }
.tabx1 td { border-right: 1px solid #000000; border-top: 1px solid #000000; padding: 3px 5px; }
.footer a { color: #FFFFFF; }